Subject: Ticket Assigned - payment was not successful
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 08 Dec 2019 04:08:32 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment was not successful I received an email last August telling that my payment was not
successful,and they return back my payment,but until now upon checking in
my sadad account the money did not return back.thats why I cancelled my
order, I already went to my bank 3 times for that, still no news for them
they said I should contact you again.its 3 months already but my payment to
you was still not revised as what you said before my order number is
6441538727

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/268895